/*--Reset css--*/
.video-wrap {
  max-height:460px;
}
.video-wrap {
  width: 100%;
}
.video-wrap::before {
  background: rgba(0, 0, 0, 0.2);
  bottom: 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 10;
}
.video-wrap video {
  width: 100%;
  height: 100%;
}
.content-overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  bottom: 0;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  z-index: 100;
  padding: 50px 0;
}
.content-overlay h1,
.content-overlay p {
  text-align: center;
  color: #fff;
}
.videobackg {
  width:100%;
  overflow: hidden;
  position:relative;
}
.video-wrap {
  padding-bottom: 0 !important;
}